# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * auth_dynamic_groups
#
# Translators:
# Ahmet Altinisik <aaltinisik@altinkaya.com.tr>, 2016
# Ahmet Altinisik <aaltinisik@altinkaya.com.tr>, 2016
# Antonio Trueba, 2016
# bossnm11 <bossnm11@gmail.com>, 2014
# Carles Antoli <carlesantoli@hotmail.com>, 2015
# Chanseok <kcsgoodboy@naver.com>, 2014
# Chul Park <parkchul@nate.com>, 2015
# David10000 <gameness@naver.com>, 2014
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012-2013
# Gil <gedwarp@gmail.com>, 2014
# kmooc <shevious@gmail.com>, 2015
# Hongseob Lee <shevreg@yahoo.com>, 2015
# jeon <bluerespect@nate.com>, 2014
# JiyeonLee <leejiyeon00@gmail.com>, 2014
# Jong-Dae Park <jdpark7@gmail.com>, 2013
# Kevin Min <gr326887@graded.br>, 2015
# KimKyudong <choemh@nate.com>, 2014
# mariana1201 <gogo3135@naver.com>, 2014
# Matjaž Mozetič <m.mozetic@matmoz.si>, 2015-2016
# Nicole <dlruddk1112@gmail.com>, 2014
# Paolo Valier, 2016
# Pope, 2014
# Rudolf Schnapka <rs@techno-flex.de>, 2016
# Sarina Canelake <sarina@edx.org>, 2014
# Seok Jun Yoon <fake2real@dctribe.com>, 2015
# shin2012 <shin2013@gmail.com>, 2014
# Sujin Lee <sujinlee.me@gmail.com>, 2014
# Sunah Lim <whitetree70@snu.ac.kr>, 2013
# Young C. Kim, 2015
msgid ""
msgstr ""
"Project-Id-Version: server-tools (8.0)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-12-24 05:31+0000\n"
"PO-Revision-Date: 2016-12-30 18:52+0000\n"
"Last-Translator: Ahmet Altinisik <aaltinisik@altinkaya.com.tr>\n"
"Language-Team: Turkish (http://www.transifex.com/oca/OCA-server-tools-8-0/"
"language/tr/)\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: auth_dynamic_groups
#: model:ir.model,name:auth_dynamic_groups.model_res_groups
msgid "Access Groups"
msgstr "Erişim Grupları"

#. module: auth_dynamic_groups
#: model:ir.model.fields,field_description:auth_dynamic_groups.field_res_groups_dynamic_group_condition
msgid "Condition"
msgstr "Koşul"

#. module: auth_dynamic_groups
#: model:ir.model.fields,field_description:auth_dynamic_groups.field_res_groups_is_dynamic
msgid "Dynamic"
msgstr "Dinamik"

#. module: auth_dynamic_groups
#: model:ir.ui.view,arch_db:auth_dynamic_groups.view_groups_form
msgid "Evaluate"
msgstr "Değerlendir"

#. module: auth_dynamic_groups
#: model:ir.ui.view,arch_db:auth_dynamic_groups.view_groups_form
msgid "Fill in your condition..."
msgstr "Durumunuzu doldurun..."

#. module: auth_dynamic_groups
#: code:addons/auth_dynamic_groups/models/res_groups.py:39
#, python-format
msgid "The condition doesn't evaluate correctly!"
msgstr "Bu koşul doğru hesaplanamıyor!"

#. module: auth_dynamic_groups
#: model:ir.model.fields,help:auth_dynamic_groups.field_res_groups_dynamic_group_condition
msgid ""
"The condition to be met for a user to be a member of this group. It is "
"evaluated as python code at login time, you get `user` passed as a browse "
"record"
msgstr ""
"Bu kullanıcının bu gruba üye olabilmesi için sağlaması gereken koşul. Koşul "
"bir python kodu olarak kullanıcı sisteme giriş yaparken değerlendirilir. "
"Sizs 'user' ı browe kaydı olarak alırsınız."

#. module: auth_dynamic_groups
#: model:ir.model,name:auth_dynamic_groups.model_res_users
msgid "Users"
msgstr "Kullanıcılar"

#~ msgid "{'readonly': [('is_dynamic', '=', True)]}"
#~ msgstr "{'readonly': [('is_dynamic', '=', True)]}"
